<resources>
    <string name="shr_app_name">Shrine</string>
    <string name="shr_hint_username">Username</string>
    <string name="shr_hint_password">Password</string>
    <string name="shr_button_next">Next</string>
    <string name="shr_button_cancel">Cancel</string>
    <string name="shr_r27">Your device is not secure!!!</string>
    <string name="shr_error_password">Password must contain at least 8 characters.</string>
    <string name="shr_filter_title">Filter</string>
    <string name="shr_search_title">Search</string>
    <string name="shr_product_title">Title</string>
    <string name="shr_product_description">Secondary text</string>

    <!-- Shrine backdrop menu labels -->
    <string name="shr_featured_label">Featured</string>
    <string name="shr_apartment_label">Apartment</string>
    <string name="shr_accessories_label">Accessories</string>
    <string name="shr_shoes_label">Shoes</string>
    <string name="shr_tops_label">Tops</string>
    <string name="shr_bottoms_label">Bottoms</string>
    <string name="shr_dresses_label">Dresses</string>
    <string name="shr_account_label">My Account</string>
</resources>
